<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [ffVisibility](./iceshrimp-js.ffvisibility.md)

## ffVisibility variable

**Signature:**

```typescript
ffVisibility: readonly ["public", "followers", "private"]
```
